[DEVICENAME]
DEVICENUMBER=1
DEFAULTNAME=1
DEVICENAME1=BTP-2002NP-ReceiptPrinter
LOADLICENSE=1      //0:UNLOAD  1:LOAD
LANGUAGE=1    //0:Chinese 1:English


[ProcessorVersion]
DriverVersion=1100

[SUPPORTED-USB-DEVICE]


USB_BTP-2002NP_1=224
USB_BTP-2002NP_2=225
USB_BTP-2002NP_3=226
USB_BTP-2002NP_4=227
USB_BTP-2002NP_5=228
USB_BTP-2002NP_6=229
USB_BTP-2002NP_7=230
USB_BTP-2002NP_8=231

[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.98]

USBMONitorVersion=2000
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=bypmon.DLL
USBMONitorPUIDLLName=

COMMONitorVersion=1000
COMMonitorPName=
COMMonitorPDLLName=
COMMonitorPUIDLLName=

[COMMON-MONITOR.NT]

USBMONitorVersion=
USBMONitorPName=
USBMONitorPDLLName=
USBMONitorPUIDLLName=

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMONNT.dll
COMMonitorPUIDLLName=

[COMMON-MONITOR.2K]

USBMONitorVersion=2200
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1100
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll

[COMMON-MONITOR.XP]

USBMONitorVersion=2200
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1100
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2200
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1100
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2200
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1100
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2200
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1100
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll


[COMMON-MONITOR.Win7]

USBMONitorVersion=2200
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1100
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1010
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByCOMMONUI.dll